.services-slider .service-slide .drive-team-contact .drive-team-logo.tablet {
	display: none;
}

/*.overflow-body-container {
    position: relative;
    overflow: hidden;
}*/

.services-slider .service-slide.service_tranzport_solutions div .copy.tablet {
	display: none;
}

.tablet .services-container.full-height, .tablet .news-container.full-height {
	overflow: hidden;
}

.tablet .home-container .tagline .get-a-quote {
	display: inline-block;
	width: auto;
	padding: 5px 10px;
}

.tablet .topnav > a {
	display: none;
}

.tablet .topnav .menu div {
	font-size: 1em;
}

.about-us .photo {
    z-index: -1;
    height: 100%;
    display: flex;
    align-items: center;
}

.tablet .contact-container .left-side h3 {
	font-size: 1.75em;
}

.tablet .contact-container .left-side a, .tablet .contact-container .left-side div p {
	font-size: 1em;
}

.tablet .our-services-overview .flex-container .left-side p {
	font-size: 1em;
}

.tablet .home-container .tagline .title {
	font-size: 1.75em;
}

.tablet .our-services-overview .flex-container .right-side .service div h6 { 
	font-size: 1.25em;
    width: 75%;
}

.tablet .services-slider .service-slide div .drive-team-details div a, .tablet .services-slider .service-slide div .drive-team-details div p {
	font-size: 1em;
	color: black;
}

.tablet .services-slider .service-slide div .drive-team-details div h3 {
	font-size: 1.75em;
}

.tablet .services-slider .service-slide div h6 {
	font-size: 1.25em;
}

.tablet .services-slider .service-slide .drive-team-contact div h6 {
	font-size: 1.75em;
	font-weight: 400;
	margin-left: 0;
}

.tablet .services-slider .service-slide.service_driving_training_academy .courses-contact-form h2 {
	font-size: 2em;
}

.tablet .wpcf7 .wpcf7-form-control.wpcf7-select {
	font-size: 1em;
}

.tablet .tablet .services-slider .service-slide div .course-container h6 {
    font-size: 1em;
}

.tablet .services-slider .service-slide div .course-container ul { 
	font-size: 1em;
}

.tablet .services-slider .service-slide div .course-container ul li, .tablet .courses .course-inner-container .flex-container div p {
	font-size: 1em;
}

.tablet .courses .course-inner-container .course-name p{
	font-size: 1.4vw;
	left: 20px;
}

.tablet .map .map-indicator:hover .pointer .small, .tablet .map .map-indicator:hover .pointer .large {
    display: none;
}

.tablet .map .map-indicator.current .pointer .small, .tablet .map .map-indicator.current .pointer .large {
	display: block;
}

.tablet .services-container .reverse-tire {
	display: none;
}

.tablet .services-slider .service-slide .drive-team-contact .drive-team-logo {
	display: none;
}

.tablet .services-slider .service-slide .drive-team-contact .drive-team-logo.tablet {
	display: block;
}

.tablet .home-container .stripe-left {
	display: none;
}

.tablet .service-slide.service_tranzport_solutions .service-background {
	display: none;
}

@media only screen and (orientation : landscape) {
	
	.tablet .home-container .tagline {
	    color: white;
	    width: 35%;
	    margin-left: 64%;
	    margin-top: 10%;
	}

	.tablet .home-container .down-arrows {
		width: 2%;
	}

	.tablet .contact-container .left-side {
	    padding: 5% 12.5% 0 7.5%;
	}

	.tablet .home-container .content-container {
		padding: 50px 5%;
	}

	.tablet .home-container .content-container .col p {
		font-size: 1em;
	}

	.tablet .about-us-container .bio-container .bio h2 {
		font-size: 1.25em;
	}

	.tablet .about-us-container .bio-container .bio h3 {
		font-size: 1em;
	}

	.tablet .about-us-container .bio-container .bio p {
		font-size: 1em;
	}

	.tablet .services-slider .service-slide.service_driving_training_academy .title {
		top: 42% !important;
	}

	.tablet .services-slider .service-slide.service_driving_training_academy .courses div .course-flow {
		right: 3%;
	}

	.tablet .locations-container .map {
	    left: 50%;
	    width: 30%;
	    top: 42%;
	}

	.tablet .wpcf7 .wpcf7-form input, .tablet .wpcf7 .wpcf7-form input:focus, .tablet .wpcf7 .wpcf7-form input:active, .tablet .wpcf7 .wpcf7-form input:hover, .tablet .wpcf7 .wpcf7-form textarea, .tablet .wpcf7 .wpcf7-form textarea:focus, .tablet .wpcf7 .wpcf7-form textarea:active, .tablet .wpcf7 .wpcf7-form textarea:hover {
		font-size: 1em;
	}

	.tablet .wpcf7 .wpcf7-form .wpcf7-form-control.wpcf7-submit {
		font-weight: 400;
	}

	.tablet footer {
		width: 100%;
		overflow: hidden;
	}

	.tablet footer > img {
		width: 150%;
		max-width: unset;
	}

	.tablet footer .logo {
	    position: absolute;
	    width: 15%;
	    right: 4%;
	    top: 50%;
	    -webkit-transform: translateY(-50%);
	    -ms-transform: translateY(-50%);
	    -o-transform: translateY(-50%);
	    transform: translateY(-50%);
	}

	.tablet .services-slider .service-slide.service_tranzport_solutions div .green::after {
	    content: '';
	    position: absolute;
	    bottom: 0;
	    left: 0;
	    border-right: 30vw solid transparent;
	    border-top: 100vh solid #35AE4A;
	    border-bottom: 0vh solid transparent;
	}

	.tablet .services-slider .service-slide.service_tranzport_solutions div .grey::after {
	    content: '';
	    position: absolute;
	    bottom: 0;
	    left: 0;
	    border-right: 30vw solid #35AE4A;
	    border-top: 100vh solid transparent;
	    border-bottom: 0vh solid transparent;
	}

	.tablet .services-slider .service-slide.service_tranzport_solutions div h6 {
		color: white;
	}

	.tablet .services-slider .service-slide.service_tranzport_solutions div .copy {
		display: none;
	}

	.tablet .services-slider .service-slide.service_tranzport_solutions div .copy p {
	    font-size: 1em;
	    font-size: 1.6vw;
	    margin-bottom: 0;
	}

	.tablet .services-slider .service-slide.service_tranzport_solutions div .copy p.paragraph_2 {
		margin-top: 7%;
	}

	.tablet .services-slider .service-slide.service_tranzport_solutions div .copy p .space {
	    display: inline-block;
	    float: left;
	    clear: left;
	    background: #ed1c24;
	    height: 2.475vh;
	    opacity: 0;
	}

	.tablet .services-slider .service-slide.service_tranzport_solutions div .copy.tablet {
		display: block;
	    position: absolute;
	    top: 2%;
	    width: 92.5vw;
	    margin-left: 0%;
	    right: 0;
	}

	.tablet .service_tranzport_solutions .space1 {
	    width: 34%;
	}

	.tablet .service_tranzport_solutions .space2 {
	    width: 33.1%;
	}

	.tablet .service_tranzport_solutions .space3 {
	    width: 32.2%;
	}

	.tablet .service_tranzport_solutions .space4 {
	    width: 31.3%;
	}

	.tablet .service_tranzport_solutions .space5 {
	    width: 30.4%;
	}

	.tablet .service_tranzport_solutions .space6 {
	    width: 29.5%;
	}

	.tablet .service_tranzport_solutions .space7 {
	    width: 28.6%;
	}

	.tablet .service_tranzport_solutions .space8 {
	    width: 27.7%;
	}

	.tablet .service_tranzport_solutions .space9 {
		width: 26.8%;
	}

	.tablet .service_tranzport_solutions .space10 {
		width: 25.9%;
	}

	.tablet .service_tranzport_solutions .space11 {
		width: 25%;
	}

	.tablet .service_tranzport_solutions .space12 {
		width: 24.1%;
	}



	.tablet .service_tranzport_solutions .space13 {
		width: 22.3%;
	}

	.tablet .service_tranzport_solutions .space14 {
		width: 21.5%;
	}

	.tablet .service_tranzport_solutions .space15 {
		width: 20.7%;
	}

	.tablet .service_tranzport_solutions .space16 {
		width: 19.9%;
	}

	.tablet .service_tranzport_solutions .space17 {
		width: 19.1%;
	}

	.tablet .service_tranzport_solutions .space18 {
		width: 18.3%;
	}

	.tablet .service_tranzport_solutions .space19 {
		width: 17.5%;
	}

	.tablet .service_tranzport_solutions .space20 {
		width: 16.7%;
	}

	.tablet .service_tranzport_solutions .space21 {
		width: 15.9%;
	}

	.tablet .service_tranzport_solutions .space22 {
		width: 15.1%;
	}

	.tablet .service_tranzport_solutions .space23 {
		width: 14.3%;
	}

	.tablet .service_tranzport_solutions .space24 {
		width: 13.5%;
	}

	.tablet .service_tranzport_solutions .space25 {
		width: 12.7%;
	}

	.tablet .service_tranzport_solutions .space26 {
		width: 11.9%;
	}

	.tablet .service_tranzport_solutions .space27 {
		width: 11.1%;
	}

	.tablet .service_tranzport_solutions .space28 {
		width: 10.3%;
	}

	.tablet .service_tranzport_solutions .space29 {
		width: 9.5%;
	}

	.tablet .service_tranzport_solutions .space30 {
		width: 8.7%;
	}

	.tablet .service_tranzport_solutions .space31 {
		width: 7.9%;
	}

	.tablet .service_tranzport_solutions .space32 {
		width: 7.1%;
	}

	.tablet .service_tranzport_solutions .space33 {
		width: 6.3%;
	}

	.tablet .service_tranzport_solutions .space34 {
		width: 5.5%;
	}

	.tablet .service_tranzport_solutions .space35 {
		width: 4.7%;
	}

	.tablet .service_tranzport_solutions .space36 {
		width: 3.9%;
	}

	.tablet .service_tranzport_solutions .space37 {
		width: 2.1%;
	}

	.tablet .services-slider .service-slide .course-links div.course-2 {
	    width: 82%;
	    margin-left: 18%;
	}

	.tablet .services-slider .service-slide .course-links div.course-3 {
	    width: 85%;
	    margin-left: 15%;
	}

	.tablet .services-slider .service-slide .course-links div.course-4 {
	    width: 88%;
	    margin-left: 12%;
	}

	.tablet .services-slider .service-slide .course-links div.course-5 {
	    width: 91%;
	    margin-left: 9%;
	}

	.tablet .services-slider .service-slide .course-links div.course-dangerous-goods {
	    width: 94%;
	    margin-left: 6%;
	}

	.tablet .services-slider .service-slide .course-links div.course-forklift {
	    width: 97%;
	    margin-left: 3%;
	}

	.tablet .services-slider .service-slide .course-links div.course-safed {
	    width: 100%;
	}

	.tablet .news-container .swiper-slide .photo img {
		height: 95%;
	}

}






@media only screen and (orientation : portrait) {

	.tablet .services-slider .service-slide.service_driving_training_academy .courses div .course-flow{
		display: none;
	}

	.tablet .home-container .tagline {
	    color: white;
	    width: 35%;
	    margin-left: 60%;
	    margin-top: 18%;
	}

	.tablet .menu {
		display: none;
	}

	.tablet .menu.mobile {
		display: block;
		width: 100%;
	}

	.tablet .menu.mobile .lines{
		position: absolute;
		right: 5%;
		top: 50%;
		-webkit-transform: translateY(-50%);
		-ms-transform: translateY(-50%);
		-o-transform: translateY(-50%);
		transform: translateY(-50%);
	}

	.tablet .menu.mobile .lines div {
	    position: relative;
	    width: 7vw;
	    height: 3px;
	    background-color: white;
	    margin-bottom: 10px;
	}

	.tablet .menu.mobile .lines div.line3 {
		margin-bottom: 0;
	}

	.tablet .menu-select.active{
		display: block;
	}

	.tablet .menu-select .home-nav{
		padding-top: 20%;
	}

	.tablet .menu-select div p{
		margin: 0;
	    line-height: 0.7;
	    border-bottom: white 1px solid;
	}

	.tablet .menu-select div{
		font-family: heading;
	    font-size: 2em;
	    padding: 5% 0;
	}

	.tablet .menu-select img{
		position: absolute;
		z-index: -1;
	}

	.tablet .menu-select{
		display: none;
	    position: fixed;
	    top: 8vh;
	    width: 100vw;
	    height: 92vh;
	    text-align: center;
	    background: #302D2D;
	    color: white;
	}

	.tablet .home-container .down-arrows {
		width: 3%;
	}

	.tablet .home-container .content-container {
		display: block;
	}

	.tablet .home-container .content-container .col {
		margin: 0;
	}

	.tablet .our-services-overview h2{
		padding-top: 30px!important;
		padding-left: 5%;
	}

	.tablet .our-services-overview{
		padding-left: 0;
	}

	.tablet .our-services-overview .flex-container{
		display: block;
	}
	.tablet .our-services-overview .flex-container .left-side{
		width: 100%;
		padding: 0 5%;
	}
	.tablet .our-services-overview .flex-container .left-side h6{
		font-size: 1.6em;
		text-align: center;
		position: relative;
		z-index: 2;
	}

	.tablet .our-services-overview .flex-container .left-side p{
		font-family: content;
		font-size: 1.1em;
		position: relative;
		z-index: 2;
		text-align: center;
	}
	.tablet .our-services-overview .flex-container .right-side .service div{
		text-align: center;
		margin-bottom: 5vh;
	}
	.tablet .our-services-overview .flex-container .right-side .service div h6{
		width: 100%;
		font-size: 1.6em;
	}
	.tablet .our-services-overview .flex-container .right-side .service div img{
		display: none;
	}
	.tablet .our-services-overview .flex-container .right-side{
		width: 100%;
		margin: 10% 0;
	}
	.tablet img.mobile.mob_background {
	    height: 100%;
	}

	.tablet .service-background{
		display: none;
	}
	.tablet .services-slider .service-slide.service_driving_training_academy .service-background,
	.tablet .services-slider .service-slide.service_tranzport_solutions .service-background{
		display: none;
	}
	.tablet .services-slider .mobile{
		display: block;
		position: absolute;
		z-index: 1;
		pointer-events: none;
	}
	.tablet .services-slider .mobile{
		display: none;
	}

	.tablet .news-container .swiper-slide .photo img {
		max-width: unset;
	}

	.tablet .about-us-container .title {
    	left: 5%;
	}

	.tablet .about-us-container .about-us {
	    display: block;
	    overflow: hidden;
	    width: 100vw;
	    position: relative;
	    height: 75vh;
	}

	.tablet .about-us .photo img {
	    display: none;
	}

	.tablet .about-us .photo .mobile {
	    display: block;
	    position: absolute;
	    top: 60%;
	    width: 80%;
	    left: 10%;
	    -webkit-transform: translateY(-50%);
	    -ms-transform: translateY(-50%);
	    -o-transform: translateY(-50%);
	    transform: translateY(-50%);
	}

	.tablet .about-us-container .bio-container {
	    position: relative;
	    height: auto;
	    right: 0;
	    height: 25vh;
	    background-color: #35AE4A;
	    pointer-events: all;
	    overflow: scroll;
	     -webkit-overflow-scrolling: touch;
	}

	.tablet .about-us-container .bio-container img {
		display: none;
	}

	.tablet .about-us-container .bio-container .bio {
    	position: absolute;
	    width: 100%;
	    top: 50%;
	    -webkit-transform: translateY(-50%);
	    -ms-transform: translateY(-50%);
	    -o-transform: translateY(-50%);
	    transform: translateY(-50%);
	}

	.tablet .about-us-container .bio-container .bio.active {
	    position: absolute;
	    width: 100%;
	    top: 50%;
	    -webkit-transform: translateY(-50%);
	    -ms-transform: translateY(-50%);
	    -o-transform: translateY(-50%);
	    transform: translateY(-50%);
	}

	.tablet .about-us-container .bio-container .bio h2, .tablet .about-us-container .bio-container .bio h3 {
	    display: none;
	}

	.tablet .about-us-container .bio-container .bio p {
	    margin: 0;
	    text-align: center;
	    padding: 5%;
	    font-size: 1em;
	    line-height: 1.25;
	}

	.tablet .mobile.name-div {
	    display: block;
	    position: absolute;
	    right: 5%;
	    bottom: 26vh;
	    z-index: 1;
	    width: 45%;
	    pointer-events: none;
	}

	.tablet .mobile.name-div h2 {
	    color: white;
	    font-family: heading;
	    font-size: 1.5em;
	    text-align: right;
	    position: absolute;
	    bottom: 0;
	    right: 0;
	    display: none;
	    transition: 1s ease-out;
	}

	.tablet .mobile.name-div h2.active {
	    display: block;
	}

	.tablet .space {
	    display: none !important;
	}

	.tablet .services-slider .service-slide {
		z-index: 99;
		overflow-y: scroll;
	     -webkit-overflow-scrolling: touch;
	}

	.tablet .news-container .title {
	    width: auto;
	    font-size: 1.5em;
	}

	.tablet .news-container .current-article {
		left: 12.5%;
		font-size: 2em;
	}

	.tablet .contact-container.full-height {
	    height: auto;
	    -webkit-flex-direction: column-reverse;
	    -moz-flex-direction: column-reverse;
	    -ms-flex-direction: column-reverse;
	    -o-flex-direction: column-reverse;
	    flex-direction: column-reverse;
	}

	.tablet .contact-container .left-side, .tablet .contact-container .right-side {
	    width: 100%;
	    height: auto;
	    padding: 5%;
	}

	.tablet .contact-container .left-side {
	    padding: 60px 5% 5% 5%;
	}

	.tablet .contact-container .left-side img {
	    width: 50%;
	}

	.tablet .service-slide > div {
	    background: #302D2D;
	    height: auto;
	}

	.tablet.services-slider .service-slide.service_tranzport_solutions {
    	overflow: scroll;
    	 -webkit-overflow-scrolling: touch;
	}

	.tablet img.mobile.mob_background {
	    height: auto;
	    width: 100%;
	}

	.tablet .services-slider .mobile.mob_background {
	    display: block;
	    position: relative;
	    z-index: 1;
	    pointer-events: none;
	}

	.tablet .services-slider .service-slide div .title {
	    top: 5%!important;
	    border-bottom: none;
	}

	.tablet .mobile.close-service {
	    position: absolute;
	    top: 105%;
	    right: 45%;
	    bottom: unset;
	    width: 30%;
	    display: block;
	    pointer-events: all;
	}

	.tablet .services-slider .service-slide.service_drive_team div h6 {
		color: black;
	}
	.tablet .services-slider .service-slide div h6 {
	    float: unset;
	    color: white;
	    width: 100%;
	    font-size: 2em;
	    margin-left: 15%;
	    margin-right: 0;
	    text-align: left;
	    padding-bottom: 30px;
	}

	.tablet .services-slider .service-slide.service_tranzport_solutions div.grey_background {
	    background: #302D2D;
	}

	.tablet .services-slider .service-slide div .copy {
	    text-align: left;
	    width: 100%;
	    position: static;
	    padding: 7.5%;
	    margin: 0;
	    height: auto;
	    background: #302D2D;
	}

	.tablet .services-slider .service-slide div .copy p {
	    font-size: 1em;
	    line-height: 1.3em;
	    max-width: 100%;
	    margin: 0;
	}

	.tablet .services-slider .service-slide div .green {
	    position: relative;
	    background: #35AE4A;
	    height: 100%;
	    width: 100%;
	    float: unset;
	}

	.tablet .services-slider .service-slide div .green::after, .tablet .services-slider .service-slide div .grey::after, .tablet .services-slider .service-slide div .right::after, .tablet .services-slider .service-slide div .black::after  {
		display: none;
	}

	.tablet .service_tranzport_solutions .copy .heading {
		font-size: 1.1em;
	}

	.tablet .services-slider .service-slide.service_tranzport_solutions {
	    overflow: scroll;
	     -webkit-overflow-scrolling: touch;
	}

	.tablet .services-slider .service-slide.service_driving_training_academy {
		overflow-y: scroll;
		overflow-x: hidden;
		 -webkit-overflow-scrolling: touch;
	}

	.tablet .services-slider .service-slide.service_driving_training_academy .left {
		display: none;
	}

	.tablet .services-slider .service-slide div .green, .tablet .services-slider .service-slide div .right {
	    width: 66.666%;
	    background: #302D2D;
	    float: unset;
	}

	.tablet .services-slider .service-slide .course-links {
		display: none;
	}

	.tablet .mobile-course-links, .tablet .mobile-course-links .course-links {
		display: block !important;
    	position: relative;
	}

	.tablet .mobile-course-links .course-links {
	    width: 80%;
	    bottom: unset;
	    left: 10%;
	    right: unset;
	    margin-bottom: 10%;
	}

	.tablet .mobile-course-links .course-links div {
		margin-left: 0 !important;
		width: 100% !important;
		margin-top: 10px;
		text-align: center;
	}

	.tablet .services-slider .service-slide .course-links div p {
		font-size: 1em;
		width: 100%;
    	left: 0;
	}

	.tablet .services-slider .service-slide div .black {
	    position: relative;
	    background: black;
	    height: auto;
	    width: 100%;
	    float: unset;
	    right: 0;
	    top: 0;
	}

	.tablet .services-slider .service-slide .logo {
	    width: 43%;
	    margin-left: 7%;
	    padding-top: 5%;
	    margin-top: 0;
	}

	.tablet .services-slider .service-slide div .red {
		display: none;
	}

	.tablet .drive-contact-us {
	    display: none;
	}

	.tablet .services-slider .service-slide .drive-team-contact {
		display: block;
	}

	.tablet .services-slider .service-slide .drive-team-contact > div {
	    width: 100%;
	    padding: 7.5%;
	    overflow: hidden;
	}

	.tablet .service_drive_team .close-service,
	.tablet .service_driving_training_academy .close-service {
		display: none;
	}

	.tablet .service_drive_team .close-service.mobile,
	.tablet .service_driving_training_academy .close-service.mobile {
		display: block;
		pointer-events: all;
	}

	.tablet .services-slider .service-slide .drive-team-contact .drive-team-logo {
		width: 43%;
	}

	.tablet .services-slider .service-slide div .drive-team-details {
		margin-left: 0;
	}

	.tablet .courses .course-inner-container .flex-container div h6 {
		font-size: 0.9em;
		margin-left: 0;
		margin-bottom: 10px;
		padding: 0 0 0 0;
	}

	.tablet .courses .course-inner-container .flex-container{
		width: 100%;
	}

	.tablet .locations-container .map {
	    position: absolute;
	    left: 45%;
	    width: 40%;
	    top: 45%;
	}

	.tablet .locations-details .location div div {
		width: 60%;
	}

	.tablet .locations-details {
		width: 30%;
	}

	.tablet .locations-details h4 {
		white-space: nowrap;
	}



}